#include<iostream>
#include<conio.h>
using namespace std;
class RectangleClass
{
	public :
		double Tol, Arz;
		double Mohit()
		{
			return 2 * (Tol + Arz);
		}
		double Masahat()
		{
			return Tol * Arz;
		}
};

int main()
{
	RectangleClass A;
	cout << "Enter Tol : ";
	cin >> A.Tol;
	cout << "Enter Arz : ";
	cin >> A.Arz;
	cout << endl << "Masahat = " << A.Masahat() << endl << "Mohit = " << A.Mohit() << endl;
	getch();
}

